apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.7.1
  namespace: harvester-system
spec:
  isoChecksum: '381e6c6d09f4d5d1cb1b3813c1ad5dd8064618e5e5400b36fc26f05cea1425dd87659f93b7f34cd303d13289da7b34c5aa63ec935a8922c0e17ff733100ab361'
  isoURL: https://releases.rancher.com/harvester/v1.7.1/harvester-v1.7.1-amd64.iso
  releaseDate: '20260209'
